{
  "carPaint": {
    "color": "#FF050103",
    "flakes": 1.0,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#7D7F7A"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#512104"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#9602F2"
    ]
  }
}